* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.app-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 100vh;
	background: #27292F;
}

.app {
	display: flex;
	flex-direction: column;
	width: 47%;
	color: #fff;
	background: #1A1B20;
	border-radius: 20px;
	font-family: 'Roboto';
	padding: 40px 25px;
}

.app:nth-child(2) {
	width: 50%;
}


@media (max-width: 375px) {
	.app {
		/*max-width: 270px;*/
		padding: 40px 18px;
	}
}




.app__logo {
	max-width: 200px;
	height: auto;
	margin: 0 auto;
}

.app__logo-img {
	max-width: 100%;
	height: auto;
}

.app__items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-top: 50px;
}

.app__item {
	display: flex;
	align-items: center;
	color: #000;
	background: #fff;
	border-radius: 10px;
	text-decoration: none;
	transition: all .3s ease;
	padding: 10px;
}

.app__item:hover {
	-webkit-box-shadow: inset 0px -4px 15px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -4px 15px rgba(0, 0, 0, 0.25);
}

.app__item {
	margin-bottom: 25px;
}

.app__item:last-child {
	margin-bottom: 0;
}

.app__item-img {
	width: 50px;
	height: auto;
	margin-right: 15px;
}

@media (max-width: 375px) {
	.app__item-img {
		width: 45px;
	}
}

.app__item-text {
	font-size: 16px;
	color: #000;
}

@media (max-width: 375px) {
	.app__item-text {
		font-size: 14px;
	}
}

.app-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 850px;
	width: 100%;
	padding: 40px 15px;
	margin: auto;
}

.app__qr-text {
	max-width: 350px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 20px;
	margin-bottom: 50px;
}

.app__qr-img {
	text-align: center;
}

.app__qr-img img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

@media (max-width: 700px) {
	.app-container {
		max-width: 375px;
	}

	.app {
		width: 100%;
		margin-bottom: 20px;
	}

	.app:nth-child(2) {
		width: 100%;
	}

	.app:last-child {
		margin-bottom: 0;
	}

	.app__qr-img img {
		height: auto;
		width: 100%;
	}

	.app__qr-text {
		font-size: 18px;
	}

	.app__qr-img {
		max-width: 250px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}